RubyGems Navigation menu

fluent-plugin-amazon_sns 0.0.6

Fluent output plugin to send to Amazon SNS

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.1.0 - May 07, 2019 (8 KB)
  2. 0.0.8 - May 07, 2019 (7,5 KB)
  3. 0.0.7 - June 24, 2018 (7,5 KB)
  4. 0.0.6 - June 07, 2017 (7,5 KB)
  5. 0.0.5 - April 12, 2017 (7,5 KB)
Mostrar todas las versiones (9 total)

dependencias de Runtime (2):

aws-sdk ~> 2
fluentd ~> 0.10

dependencias de Development (2):

bundler ~> 1.5
rake >= 0

Propietarios:

Autores:

  • Tatsuhiko Miyagawa

SHA 256 checksum:

aea218d6bc17c1c58c73eaaaaeabb796fce86ac5c24486e7178a41a41edb8009

Total de descargas 88.857

Para esta versión 2.414

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: